.txtnormal {  font: normal medium Georgia, "Times New Roman", Times, serif; color: #333399}
.txtnormaljusti { font: normal medium Georgia, "Times New Roman", Times, serif; color: #FFFFFF ; text-align: justify}
.txtpt { font: normal small Georgia, "Times New Roman", Times, serif; color: #FFFFFF }
.txtxxpt { font: normal xx-small Georgia, "Times New Roman", Times, serif; color: #FFFFFF }
.txtnormalsanscoul { font: normal medium Georgia, "Times New Roman", Times, serif}
